
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

header {
    background-color: #7B3F00;
    padding: 10px 0;
}

nav ul {
    list-style-type: none;
    display: flex;
    justify-content: center;
    gap: 20px;
}

nav ul li {
    display: inline;
}

nav ul li a {
    color: white;
    text-decoration: none;
    padding: 10px 20px;
    display: inline-block;
}

nav ul li a:hover {
    background-color: #4e3215;
    border-radius: 20px;
}

main {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1;
    padding: 20px;
}


.cards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.card {
    background-color: #7B3F00;
    color: white;
    border-radius: 10px;
    overflow: hidden;
    text-align: center;
    height: 250px; 
    width: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    font-size: 1.2em;
}


.card:hover {
background-color: #4e3215;
cursor: pointer;
}

footer {
    background-color: #7B3F00;
    color: white;
    padding: 10px;
    text-align: center;
    font-size: 14px;
}

